﻿#MainLogo {
    float: left;
    background: url("/Images_UKGS/UKGSLogo.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 319px;
    height:100px;
}

#SubLogo {
    display: none;
}

#FooterImg {
    display: none;
}

#NavLinks, #SubLogo {
    float:right;
}

#spCompany:before
{
    content:"UK Gas Supply";
}